Alfresco Community 4.0 on Ubuntu 18.04

cancel
Showing results for 
Search instead for 
Did you mean: 
Member II

Alfresco Community 4.0 on Ubuntu 18.04

Hello

I have simple question, that alfresco community version 4.0 will work on ubuntu 18.04?

 

Thanks for respondent

Roman

2 Replies
Master

Re: Alfresco Community 4.0 on Ubuntu 18.04

Since Alfresco 4.0 is a really old version (why are you using it?), you will probably not get any answers in the form of "yes, it definitely works", and more like "it should work - I don't see why it wouldn't".

You can also count this post in the latter category, since I don't see why it would not work...

Member II

Re: Alfresco Community 4.0 on Ubuntu 18.04

I asking becouse i have full implementation in 4.0 version on physical server. Now i want transfer all implementation from physical server to virtual machine. And people are satisfied with this system 4.0. We dont have resources to upgrade at the time. And physical server is running at centos 5.1 it is very old. So I want upgrade OS to ubuntu 18.04 and implementation preserve.